Subject: Re: [DNSOP] [Gen-art] Genart last call review of draft-ietf-dnsop-kskroll-sentinel-15

From: Alissa Cooper <[email-masked]>
Date: Wed, 26 Sep 2018 16:11:55 -0700

Jari, thank you for your review. Geoff, thanks for your responses. I have entered a No Objection ballot.

Alissa

> On Aug 30, 2018, at 10:10 PM, Jari Arkko <[email-masked]> wrote:
> 
> Thanks for the responses, Geoff. 
> 
> One minor follow-up:
> 
>> The final point I am not so convinced about. The reason is scope of the document. This document is an instruction to folk who write DNS recursive resolvers. It is not an instruction to folk who want to set up zones that could be used to test KSK trust status. I would rather avoid adding text about the latter topic in this document, as I strongly prefer to leave it to others who may be sufficiently motivated to write a document about how to set up a measurement zone.
> 
> Oh, I do agree with this. However, as a reader I wasn’t sure if the document expects that there be an existing name (with the special labels) or none is needed. Does all this work fine, even if I don’t add anything to the sites being used in the test? That might be worth clarifying, if it isn’t somewhere already.
> 
> Jari
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art